## event_list_categories

### Use

You display a list of all event categories for which events can be set. An explanation text is displayed for each event category.

See also:

Concepts of the Database System, Overview of Database Event Categories

### Prerequisites

You have the DBInfoRead server authorization.

### Syntax

event_list_categories

### Reply

OK

<event_category>

<description>

<event_category>

<description>

<event_category>

<description>

...

Values for the Reply Fields

Field | Description
<event_category> | Event category
<description> | Explanatory text

In the event of errors, see Reply Format